<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_BONUS_DRAGONROOST</Tag>
		<English>Dragon Roost</English>
		<French>Dragon Roost</French>
		<German>Dragon Roost</German>
		<Italian>Dragon Roost</Italian>
		<Spanish>Dragon Roost</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BONUS_DRAGONROOST_PEDIA</Tag>
		<English>[TAB]The lair of a dragon is a very dangerous place to invade. However, the rewards are great. Only by invading dragon lairs can you obtain dragon eggs, and the most powerful dragon slayer promotion.</English>
		<French>[TAB]The lair of a dragon is a very dangerous place to invade. However, the rewards are great. Only by invading dragon lairs can you obtain dragon eggs, and the most powerful dragon slayer promotion.</French>
		<German>[TAB]The lair of a dragon is a very dangerous place to invade. However, the rewards are great. Only by invading dragon lairs can you obtain dragon eggs, and the most powerful dragon slayer promotion.</German>
		<Italian>[TAB]The lair of a dragon is a very dangerous place to invade. However, the rewards are great. Only by invading dragon lairs can you obtain dragon eggs, and the most powerful dragon slayer promotion.</Italian>
		<Spanish>[TAB]The lair of a dragon is a very dangerous place to invade. However, the rewards are great. Only by invading dragon lairs can you obtain dragon eggs, and the most powerful dragon slayer promotion.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BONUS_FIRE</Tag>
		<English>Wild Fire</English>
		<French>Wild Fire</French>
		<German>Wild Fire</German>
		<Italian>Wild Fire</Italian>
		<Spanish>Wild Fire</Spanish>
	</TEXT>
</Civ4GameText>
